SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 
File libid3_1-devel-1.2-4mdv2010.1.i586.rpm is obsolete. Try find newer libid3_1-devel for Mandriva 2010